/* CSS Document */

.headerLogo {
	position:absolute;
	background-image:url(../images/headerLogo.png);
	background-repeat:no-repeat;
	width:174px;
	height:33px;
	top:18px;
}
.headerPhoneNumber {
	position:absolute;
	width:150px;
	height:33px;
	top:25px;
	left:215px;
	font-family: "neue_55", Verdana;
	color:#9a9b9d;
	font-size:18px;
}
.headerMenu {
	position:absolute;
	width:560px;
	height:33px;
	top:27px;
	left:400px;
}
.headerMenu a {
	font-family: "neue_45", Verdana;
	font-size:16px;
	color:#b3b4b6;	
}
.headerMenu a:hover {
	color:#5d5d5e;	
}
.headerMenu a.rightPad {
	margin-right:36px;
}